# no need to change anything below here
#----------------------------------------------------------

SRC0 = stereograph.c renderer.c gfxio.c
OBJ0 = stereograph.o renderer.o gfxio.o

all: $(OBJ0) stereograph
make: all

stereograph: $(OBJ0)
stereograph.o: stereograph.c stereograph.h renderer.h gfxio.h
renderer.o: renderer.c renderer.h
gfxio.o: gfxio.c gfxio.h renderer.h


install:
	cp stereograph /usr/local/bin/stereograph

clean:
	rm -f $(OBJ0) stereograph core

un-install:
	rm /usr/local/bin/stereograph
